去官网下载了一个集成开发环境,直接安装。然后报错“Android Studio was unable to find a valid Jvm”
google
launchctl setenv STUDIO_JDK /Library/Java/JavaVirtualMachines/jdk1.8.0_25.jdk
解决之。

网上还有种方法是,finder --应用程序--android studio--显示包内容--contents--info.plist,搜索1.6.将1.6*改成1.6+就ok了。

Fetching android sdk component information,这个不知道具体干嘛的,好几次不成功。
同样的目录,contents/bin/idea.properties,最后加一行disable.android.first.run=true。

打开后的配置,configure--project Defaults--Project Structure--Android SDK location 添上 /Users/a0x55aa/Library/Android/sdk

上一篇:
下一篇:

相关文章:

Categories: 博客记录

0 Responses so far.

Leave a Reply